Bug 190016 - Bulgarian Language is missing in gnome-spell
Bulgarian Language is missing in gnome-spell
Product: Fedora
Classification: Fedora
Component: gnome-spell (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-04-26 14:18 EDT by Assen Totin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.0.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-16 13:13:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Assen Totin 2006-04-26 14:18:54 EDT
Description of problem:
In gnome-spell the Bulgarian language has been omitted, therefore, gnome
applications like Evolution cannot use aspell for spell-checking in Bulgarian.
(Bulgarian was also missing the the FC4 version of gnome-spell). However, aspell
fully supports Bulgarian (e.g. Open Office works fine). 

Version-Release number of selected component (if applicable):
gnome-spell 1.0.5

How reproducible:
Every time.

Steps to Reproduce:
1. Install FC5 as a desktop
2. Bulgarian language is not in the list of available languages under Gnome
Actual results:

Expected results:

Additional info:
Bulgarian is missing from the list of "KNOWN_LANGUAGES". 
We fix the problem by re-building the RPM and replacing any of the existing
languages in dictionary.c (line 148) with "bg". The original "dictionary.c" from
gnome-spell 1.0.7 includes Bulgarian fine.
Comment 1 Matthew Barnes 2006-05-16 13:13:25 EDT
Upgraded to gnome-spell 1.0.7 in Fedora Rawhide, which supports Bulgarian.

Note You need to log in before you can comment on or make changes to this bug.